PHP Manual
Prev |  | Next

# DOMDocument->createDocumentFragment()

(no version information, might be only in CVS)

DOMDocument->createDocumentFragment() -- Create new document fragment

## Description

class DOMDocument {
DOMDocumentFragment createDocumentFragment ( void )
}

This function creates a new instance of class DOMDocumentFragment. This node will not show up in the document unless it is inserted with e.g. DOMNode->appendChild().

## Return Values

The new DOMDocumentFragment or `FALSE` if an error occured.

## See Also

DOMNode->appendChild()
DOMDocument->createAttribute()
DOMDocument->createAttributeNS()
DOMDocument->createCDATASection()
DOMDocument->createComment()
DOMDocument->createElement()
DOMDocument->createElementNS()
DOMDocument->createEntityReference()
DOMDocument->createProcessingInstruction()
DOMDocument->createTextNode()

Prev | Home | Next
DOMDocument->createComment() | Up | DOMDocument->createElement()